Uploaded image for project: 'Mender'
  1. Mender
  2. MEN-4500

Notify the user of EOL Mender version in the docs

    XMLWordPrintable

    Details

    • Type: Task
    • Status: In Progress
    • Priority: (None)
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Labels:
    • Days in progress:
      0

      Description

      Upon browsing old docs version, i.e., 1.7.x, etc, there is nothing warning me that this is an EOL version of Mender.

      Acceptance criteria:

      • Have a note, banner, or some way of notifying the reader that the documentation he/she is reading is for an old unsupported version of Mender

      Note: This ticket is now a placeholder for expanding upon this functionality. In a way it's now a research ticket, and we will have to decide how to approach this. Ideas include hiding older EOL versions by default, and changing the site banner when browsing EOL versions. Michael Clelland will follow up with a UI ticket preparing this idea for development.

        Attachments

          Activity

            People

            • Assignee:
              oleorhagen Ole Petter Orhagen
              Reporter:
              oleorhagen Ole Petter Orhagen
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:

                Zendesk Support